Skip to main content
GET
/
entities
/
{ent_id}
/
attributes
/
{attr_id}
curl https://production.methodfi.com/entities/ent_au22b1fbFJbp8/attributes/attr_dADraNgLBrhgL \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": {
    "id": "attr_dADraNgLBrhgL",
    "entity_id": "ent_EQ3FCTzDUmmCb",
    "status": "completed",
    "attributes": {
      "revolving_credit_card_balance_total": {
        "value": 968400,
        "error": null
      },
      "credit_limit_total": {
        "value": 8100000,
        "error": null
      },
      "credit_card_utilization": {
        "value": 11.96,
        "error": null
      },
      "weighted_average_apr_credit_card": {
        "value": 29.09,
        "error": null
      },
      "usage_pattern": {
        "value": "unknown",
        "error": null
      },
      "mortgage_balance_total": {
        "value": 15586300,
        "error": null
      },
      "overall_utilization": {
        "value": 70.5,
        "error": null
      },
      "installment_balance_total": {
        "value": 23605200,
        "error": null
      }
    },
    "error": null,
    "created_at": "2026-04-09T17:02:47.910Z",
    "updated_at": "2026-04-09T17:04:35.220Z"
  }
}
Retrieves an Attributes record for an Entity.

Path Parameters

Returns

Returns an Entity’s Attributes object.
curl https://production.methodfi.com/entities/ent_au22b1fbFJbp8/attributes/attr_dADraNgLBrhgL \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": {
    "id": "attr_dADraNgLBrhgL",
    "entity_id": "ent_EQ3FCTzDUmmCb",
    "status": "completed",
    "attributes": {
      "revolving_credit_card_balance_total": {
        "value": 968400,
        "error": null
      },
      "credit_limit_total": {
        "value": 8100000,
        "error": null
      },
      "credit_card_utilization": {
        "value": 11.96,
        "error": null
      },
      "weighted_average_apr_credit_card": {
        "value": 29.09,
        "error": null
      },
      "usage_pattern": {
        "value": "unknown",
        "error": null
      },
      "mortgage_balance_total": {
        "value": 15586300,
        "error": null
      },
      "overall_utilization": {
        "value": 70.5,
        "error": null
      },
      "installment_balance_total": {
        "value": 23605200,
        "error": null
      }
    },
    "error": null,
    "created_at": "2026-04-09T17:02:47.910Z",
    "updated_at": "2026-04-09T17:04:35.220Z"
  }
}